@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-site_contents { max-width:1100px; }
@media (max-width: 641px) {
.bg-document { width:100%; }
}


#page .bg-document { 
 }
#page { 
 background-image: url(../_src/509/img201604152.png); 
 background-repeat:no-repeat; 
 background-position:center top; 
 }

#a-header {
	}
#a-billboard {
 background-image: url(../_src/508/img20160415183612323239.jpg); 
 background-position: center center; 
 background-size:cover; 
	}
#a-main {padding:0px 40px 0px 0px ;	
	}
#a-side-a {
	}
#a-side-b {
	}
#a-footer {
	}
#a-site_contents  { 
}

@media (max-width: 641px) {
#page .bg-document {  
  }

#page {  
 background-image:none; 
  }

	#a-header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0% 3% 0% 3% ;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	#a-site_contents  { background-image:url(../_src/429/img20150911123354620531.png); 
 background-repeat:no-repeat; 
 background-position:left top; 
}}

#bk271 > div { margin:0 auto; max-width:1100px; }
#bk271 > div { padding-left: 0px; padding-top: 25px; padding-right: 0px; padding-bottom: 0px;  } 
#bk496 > div { padding-left: 0px; padding-top: 55px; padding-right: 100px; padding-bottom: 0px;  } 
#bk365 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk284 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk267 { background-image:url(../_src/424/img20150824162005882349.png); background-repeat:no-repeat; background-position:center bottom; }
#bk267 > div { padding-left: 0px; padding-top: 20px; padding-right: 50px; padding-bottom: 20px;  } 
#bk268 > div { margin:0 auto; max-width:1100px; }
#bk268 > div { padding-left: 0px; padding-top: 5px; padding-right: 0px; padding-bottom: 15px;  } 
#bk269 > div { padding-left: 0px; padding-top: 5px; padding-right: 0px; padding-bottom: 0px;  } 
#bk441 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk433 { background-color:#EAEAEA; }
#bk270 { background-color:#47B4E7; }
#bk270 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
#bk494 { background-color:#CFE2F3; }
#bk494 > div { margin:0 auto; max-width:1150px; }
#bk494 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk719 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk281 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 20px;  } 
#bk408 { background-color:#47B4E7; }
#bk408 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 10px;  } 
#bk718 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk282 { background-image:url(../_src/437/img20150818084035230910.gif); background-repeat:repeat; }
#bk282 > div { padding-left: 15px; padding-top: 20px; padding-right: 15px; padding-bottom: 0px;  } 
#bk280 { background-color:#47B4E7; background-image:url(../_src/446/img20150824173955589481.png); background-repeat:repeat; }
#bk280 > div { padding-left: 80px; padding-top: 20px; padding-right: 80px; padding-bottom: 30px;  } 
#bk720 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk283 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk335 { background-color:#DFEFFD; }
#bk335 > div { padding-left: 20px; padding-top: 20px; padding-right: 20px; padding-bottom: 20px;  } 
#bk430 { background-color:#DFEFFD; }
#bk430 > div { padding-left: 20px; padding-top: 20px; padding-right: 20px; padding-bottom: 20px;  } 


@media (max-width: 641px) {
		#bk271.b-plain > .column,#bk271.b-plain > .g-column,#bk271.b-both_diff > .column,#bk271.b-both_diff > .g-column,#bk271.b-headlines > .column,#bk271.b-headlines > .g-column,#bk271.b-album > .column,#bk271.b-album > .g-column,#bk271.b-tab > .column,#bk271.b-tab > .g-column,#bk271.b-accordion > .column,#bk271.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk271 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk496.b-plain > .column,#bk496.b-plain > .g-column,#bk496.b-both_diff > .column,#bk496.b-both_diff > .g-column,#bk496.b-headlines > .column,#bk496.b-headlines > .g-column,#bk496.b-album > .column,#bk496.b-album > .g-column,#bk496.b-tab > .column,#bk496.b-tab > .g-column,#bk496.b-accordion > .column,#bk496.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk496 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk365.b-plain > .column,#bk365.b-plain > .g-column,#bk365.b-both_diff > .column,#bk365.b-both_diff > .g-column,#bk365.b-headlines > .column,#bk365.b-headlines > .g-column,#bk365.b-album > .column,#bk365.b-album > .g-column,#bk365.b-tab > .column,#bk365.b-tab > .g-column,#bk365.b-accordion > .column,#bk365.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk365 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk284.b-plain > .column,#bk284.b-plain > .g-column,#bk284.b-both_diff > .column,#bk284.b-both_diff > .g-column,#bk284.b-headlines > .column,#bk284.b-headlines > .g-column,#bk284.b-album > .column,#bk284.b-album > .g-column,#bk284.b-tab > .column,#bk284.b-tab > .g-column,#bk284.b-accordion > .column,#bk284.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk284 > div { padding: 15px; }
		#bk266.b-plain > .column,#bk266.b-plain > .g-column,#bk266.b-both_diff > .column,#bk266.b-both_diff > .g-column,#bk266.b-headlines > .column,#bk266.b-headlines > .g-column,#bk266.b-album > .column,#bk266.b-album > .g-column,#bk266.b-tab > .column,#bk266.b-tab > .g-column,#bk266.b-accordion > .column,#bk266.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk267.b-plain > .column,#bk267.b-plain > .g-column,#bk267.b-both_diff > .column,#bk267.b-both_diff > .g-column,#bk267.b-headlines > .column,#bk267.b-headlines > .g-column,#bk267.b-album > .column,#bk267.b-album > .g-column,#bk267.b-tab > .column,#bk267.b-tab > .g-column,#bk267.b-accordion > .column,#bk267.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk267 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk268.b-plain > .column,#bk268.b-plain > .g-column,#bk268.b-both_diff > .column,#bk268.b-both_diff > .g-column,#bk268.b-headlines > .column,#bk268.b-headlines > .g-column,#bk268.b-album > .column,#bk268.b-album > .g-column,#bk268.b-tab > .column,#bk268.b-tab > .g-column,#bk268.b-accordion > .column,#bk268.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk268 > div { padding: 15px; }
		#bk269.b-plain > .column,#bk269.b-plain > .g-column,#bk269.b-both_diff > .column,#bk269.b-both_diff > .g-column,#bk269.b-headlines > .column,#bk269.b-headlines > .g-column,#bk269.b-album > .column,#bk269.b-album > .g-column,#bk269.b-tab > .column,#bk269.b-tab > .g-column,#bk269.b-accordion > .column,#bk269.b-accordion > .g-column { margin:0 auto; max-width:1020%; }
		#bk269 > div { padding: 0px; }
		#bk441.b-plain > .column,#bk441.b-plain > .g-column,#bk441.b-both_diff > .column,#bk441.b-both_diff > .g-column,#bk441.b-headlines > .column,#bk441.b-headlines > .g-column,#bk441.b-album > .column,#bk441.b-album > .g-column,#bk441.b-tab > .column,#bk441.b-tab > .g-column,#bk441.b-accordion > .column,#bk441.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk441 > div { padding: 15px; }
		#bk433.b-plain > .column,#bk433.b-plain > .g-column,#bk433.b-both_diff > .column,#bk433.b-both_diff > .g-column,#bk433.b-headlines > .column,#bk433.b-headlines > .g-column,#bk433.b-album > .column,#bk433.b-album > .g-column,#bk433.b-tab > .column,#bk433.b-tab > .g-column,#bk433.b-accordion > .column,#bk433.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk270.b-plain > .column,#bk270.b-plain > .g-column,#bk270.b-both_diff > .column,#bk270.b-both_diff > .g-column,#bk270.b-headlines > .column,#bk270.b-headlines > .g-column,#bk270.b-album > .column,#bk270.b-album > .g-column,#bk270.b-tab > .column,#bk270.b-tab > .g-column,#bk270.b-accordion > .column,#bk270.b-accordion > .g-column { margin:0 auto; max-width:90%; }
		#bk270 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 30px;  } 
		#bk494.b-plain > .column,#bk494.b-plain > .g-column,#bk494.b-both_diff > .column,#bk494.b-both_diff > .g-column,#bk494.b-headlines > .column,#bk494.b-headlines > .g-column,#bk494.b-album > .column,#bk494.b-album > .g-column,#bk494.b-tab > .column,#bk494.b-tab > .g-column,#bk494.b-accordion > .column,#bk494.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk494 > div { padding-left: 15px; padding-top: 0px; padding-right: 15px; padding-bottom: 0px;  } 
		#bk719.b-plain > .column,#bk719.b-plain > .g-column,#bk719.b-both_diff > .column,#bk719.b-both_diff > .g-column,#bk719.b-headlines > .column,#bk719.b-headlines > .g-column,#bk719.b-album > .column,#bk719.b-album > .g-column,#bk719.b-tab > .column,#bk719.b-tab > .g-column,#bk719.b-accordion > .column,#bk719.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk719 > div { padding: 15px; }
		#bk281.b-plain > .column,#bk281.b-plain > .g-column,#bk281.b-both_diff > .column,#bk281.b-both_diff > .g-column,#bk281.b-headlines > .column,#bk281.b-headlines > .g-column,#bk281.b-album > .column,#bk281.b-album > .g-column,#bk281.b-tab > .column,#bk281.b-tab > .g-column,#bk281.b-accordion > .column,#bk281.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk281 > div { padding: 15px; }
		#bk408.b-plain > .column,#bk408.b-plain > .g-column,#bk408.b-both_diff > .column,#bk408.b-both_diff > .g-column,#bk408.b-headlines > .column,#bk408.b-headlines > .g-column,#bk408.b-album > .column,#bk408.b-album > .g-column,#bk408.b-tab > .column,#bk408.b-tab > .g-column,#bk408.b-accordion > .column,#bk408.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk408 > div { padding: 15px; }
		#bk718.b-plain > .column,#bk718.b-plain > .g-column,#bk718.b-both_diff > .column,#bk718.b-both_diff > .g-column,#bk718.b-headlines > .column,#bk718.b-headlines > .g-column,#bk718.b-album > .column,#bk718.b-album > .g-column,#bk718.b-tab > .column,#bk718.b-tab > .g-column,#bk718.b-accordion > .column,#bk718.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk718 > div { padding: 15px; }
		#bk282.b-plain > .column,#bk282.b-plain > .g-column,#bk282.b-both_diff > .column,#bk282.b-both_diff > .g-column,#bk282.b-headlines > .column,#bk282.b-headlines > .g-column,#bk282.b-album > .column,#bk282.b-album > .g-column,#bk282.b-tab > .column,#bk282.b-tab > .g-column,#bk282.b-accordion > .column,#bk282.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk282 > div { padding: 15px; }
		#bk280.b-plain > .column,#bk280.b-plain > .g-column,#bk280.b-both_diff > .column,#bk280.b-both_diff > .g-column,#bk280.b-headlines > .column,#bk280.b-headlines > .g-column,#bk280.b-album > .column,#bk280.b-album > .g-column,#bk280.b-tab > .column,#bk280.b-tab > .g-column,#bk280.b-accordion > .column,#bk280.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk280 > div { padding: 15px; }
		#bk720.b-plain > .column,#bk720.b-plain > .g-column,#bk720.b-both_diff > .column,#bk720.b-both_diff > .g-column,#bk720.b-headlines > .column,#bk720.b-headlines > .g-column,#bk720.b-album > .column,#bk720.b-album > .g-column,#bk720.b-tab > .column,#bk720.b-tab > .g-column,#bk720.b-accordion > .column,#bk720.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk720 > div { padding: 15px; }
		#bk283.b-plain > .column,#bk283.b-plain > .g-column,#bk283.b-both_diff > .column,#bk283.b-both_diff > .g-column,#bk283.b-headlines > .column,#bk283.b-headlines > .g-column,#bk283.b-album > .column,#bk283.b-album > .g-column,#bk283.b-tab > .column,#bk283.b-tab > .g-column,#bk283.b-accordion > .column,#bk283.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk283 > div { padding: 15px; }
		#bk335.b-plain > .column,#bk335.b-plain > .g-column,#bk335.b-both_diff > .column,#bk335.b-both_diff > .g-column,#bk335.b-headlines > .column,#bk335.b-headlines > .g-column,#bk335.b-album > .column,#bk335.b-album > .g-column,#bk335.b-tab > .column,#bk335.b-tab > .g-column,#bk335.b-accordion > .column,#bk335.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk335 > div { padding: 15px; }
		#bk430.b-plain > .column,#bk430.b-plain > .g-column,#bk430.b-both_diff > .column,#bk430.b-both_diff > .g-column,#bk430.b-headlines > .column,#bk430.b-headlines > .g-column,#bk430.b-album > .column,#bk430.b-album > .g-column,#bk430.b-tab > .column,#bk430.b-tab > .g-column,#bk430.b-accordion > .column,#bk430.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk430 > div { padding: 15px; }
	}


#imgsrc532_1{width:65px;}
#imgsrc534_1{width:65px;}
#imgsrc536_2{width:65px;}
#imgsrc558_1{width:330px;}
#imgsrc537_2{width:65px;}


@media (max-width: 641px) {
	#imgsrc532_1{width:50px;}
	#imgsrc534_1{width:50px;}
	#imgsrc536_2{width:50px;}
	#imgsrc558_1{width:200px;}
	#imgsrc537_2{width:50px;}
}
